.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.620000px;}
.ls8{letter-spacing:-1.440000px;}
.lsa{letter-spacing:-1.260000px;}
.ls2{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.180000px;}
.ls1{letter-spacing:0.252000px;}
.ls7{letter-spacing:0.720000px;}
.ls4{letter-spacing:1.920000px;}
.ls5{letter-spacing:2.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-8.388000px;}
.ws3{word-spacing:-2.560000px;}
.ws1b{word-spacing:-0.900000px;}
.ws15{word-spacing:-0.756000px;}
.ws1c{word-spacing:-0.504000px;}
.ws10{word-spacing:-0.288000px;}
.ws11{word-spacing:-0.180000px;}
.ws12{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.144000px;}
.ws4{word-spacing:0.200000px;}
.ws14{word-spacing:0.756000px;}
.ws1f{word-spacing:0.784000px;}
.ws9{word-spacing:0.896000px;}
.ws7{word-spacing:1.008000px;}
.ws18{word-spacing:1.044000px;}
.ws6{word-spacing:1.188000px;}
.ws1e{word-spacing:1.288000px;}
.ws1{word-spacing:1.320000px;}
.ws17{word-spacing:1.332000px;}
.wsc{word-spacing:1.368000px;}
.ws16{word-spacing:1.512000px;}
.wsf{word-spacing:1.728000px;}
.ws2{word-spacing:1.856000px;}
.wsa{word-spacing:2.016000px;}
.wsd{word-spacing:2.088000px;}
.wsb{word-spacing:2.232000px;}
.ws1d{word-spacing:2.380000px;}
.ws1a{word-spacing:2.700000px;}
.wse{word-spacing:3.024000px;}
.ws5{word-spacing:4.092000px;}
.ws8{word-spacing:133.992000px;}
._1c{margin-left:-132.998400px;}
._21{margin-left:-122.097600px;}
._22{margin-left:-104.040000px;}
._20{margin-left:-88.020000px;}
._26{margin-left:-73.188000px;}
._1f{margin-left:-69.191600px;}
._24{margin-left:-57.996000px;}
._25{margin-left:-47.073600px;}
._23{margin-left:-20.016000px;}
._27{margin-left:-18.360000px;}
._1d{margin-left:-11.736000px;}
._1e{margin-left:-8.506000px;}
._10{margin-left:-5.308000px;}
._15{margin-left:-3.574400px;}
._8{margin-left:-1.348000px;}
._3{width:1.044000px;}
._4{width:2.052000px;}
._2{width:3.384000px;}
._5{width:4.788000px;}
._6{width:6.424000px;}
._9{width:7.560000px;}
._a{width:8.984000px;}
._7{width:12.060000px;}
._d{width:19.872000px;}
._1b{width:22.784400px;}
._c{width:48.836000px;}
._13{width:55.342800px;}
._f{width:65.988000px;}
._17{width:85.345600px;}
._1a{width:92.696800px;}
._b{width:94.112000px;}
._16{width:99.936000px;}
._e{width:103.664000px;}
._12{width:105.928000px;}
._11{width:111.968000px;}
._18{width:120.604000px;}
._0{width:124.080000px;}
._14{width:130.824000px;}
._19{width:132.980400px;}
._1{width:134.088000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:37.920000px;}
.fs3{font-size:39.840000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:63.840000px;}
.fs7{font-size:64.000000px;}
.fs8{font-size:124.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:14.058824px;}
.y1{bottom:16.401961px;}
.y3e{bottom:21.181961px;}
.y3b{bottom:22.869020px;}
.y42{bottom:25.861987px;}
.y3d{bottom:41.089255px;}
.y41{bottom:46.169176px;}
.y3c{bottom:67.707294px;}
.y40{bottom:75.848915px;}
.y3a{bottom:121.693176px;}
.y39{bottom:132.377882px;}
.y38{bottom:143.437490px;}
.y37{bottom:155.434353px;}
.y71{bottom:169.733114px;}
.y36{bottom:172.861046px;}
.y70{bottom:182.854682px;}
.y35{bottom:188.981830px;}
.y6f{bottom:195.976251px;}
.y34{bottom:208.101830px;}
.y33{bottom:226.659477px;}
.y6e{bottom:226.905663px;}
.y32{bottom:245.404575px;}
.y6d{bottom:246.588016px;}
.y31{bottom:264.337124px;}
.y6c{bottom:266.270369px;}
.y30{bottom:283.082222px;}
.y2f{bottom:302.014771px;}
.y6b{bottom:305.635075px;}
.y2e{bottom:320.806732px;}
.y6a{bottom:325.317427px;}
.y2d{bottom:339.551830px;}
.y2c{bottom:358.859281px;}
.y69{bottom:364.682133px;}
.y2b{bottom:377.229477px;}
.y68{bottom:384.364486px;}
.y2a{bottom:396.162026px;}
.y67{bottom:404.046839px;}
.y29{bottom:415.282026px;}
.y66{bottom:423.729192px;}
.y28{bottom:434.027124px;}
.y65{bottom:443.411545px;}
.y27{bottom:452.584771px;}
.y64{bottom:463.093898px;}
.y26{bottom:471.329869px;}
.y63{bottom:482.776251px;}
.y25{bottom:490.262418px;}
.y24{bottom:509.007516px;}
.y62{bottom:522.140957px;}
.y23{bottom:527.940065px;}
.y61{bottom:541.823310px;}
.y22{bottom:546.685163px;}
.y60{bottom:561.505663px;}
.y21{bottom:565.430261px;}
.y5f{bottom:581.188016px;}
.y20{bottom:584.394052px;}
.y5e{bottom:600.870369px;}
.y1f{bottom:603.139150px;}
.y5d{bottom:620.552722px;}
.y1e{bottom:622.071699px;}
.y5c{bottom:640.235075px;}
.y1d{bottom:640.816797px;}
.y1c{bottom:659.561895px;}
.y5b{bottom:659.917427px;}
.y1b{bottom:678.869346px;}
.y5a{bottom:679.599780px;}
.y1a{bottom:697.239542px;}
.y19{bottom:716.172092px;}
.y59{bottom:718.964486px;}
.y18{bottom:735.104641px;}
.y58{bottom:738.646839px;}
.y17{bottom:754.037190px;}
.y57{bottom:758.329192px;}
.y16{bottom:772.594837px;}
.y56{bottom:778.011545px;}
.y15{bottom:791.339935px;}
.y55{bottom:797.693898px;}
.y14{bottom:810.647386px;}
.y13{bottom:829.392484px;}
.y54{bottom:837.058604px;}
.y12{bottom:847.809542px;}
.y53{bottom:856.740957px;}
.y11{bottom:864.117778px;}
.y52{bottom:876.423310px;}
.y10{bottom:880.238562px;}
.y51{bottom:896.105663px;}
.yf{bottom:896.734248px;}
.ye{bottom:912.855033px;}
.yd{bottom:928.788366px;}
.yc{bottom:947.533464px;}
.y4f{bottom:955.152722px;}
.y50{bottom:956.714813px;}
.yb{bottom:966.466013px;}
.y4d{bottom:974.835075px;}
.y4e{bottom:976.397166px;}
.ya{bottom:985.211111px;}
.y4b{bottom:994.517427px;}
.y4c{bottom:996.079519px;}
.y9{bottom:1003.956209px;}
.y49{bottom:1014.199780px;}
.y4a{bottom:1015.761872px;}
.y8{bottom:1022.888758px;}
.y47{bottom:1033.882133px;}
.y48{bottom:1035.444225px;}
.y7{bottom:1041.633856px;}
.y45{bottom:1053.564486px;}
.y46{bottom:1055.126578px;}
.y6{bottom:1060.566405px;}
.y44{bottom:1073.246839px;}
.y5{bottom:1079.311503px;}
.y4{bottom:1098.618954px;}
.y3{bottom:1118.332549px;}
.y43{bottom:1144.958867px;}
.y2{bottom:1147.762353px;}
.h14{height:20.398438px;}
.h12{height:22.560000px;}
.h9{height:22.872000px;}
.h8{height:23.496000px;}
.h3{height:26.208984px;}
.h13{height:26.226562px;}
.h10{height:28.632812px;}
.he{height:29.121094px;}
.h5{height:34.308000px;}
.h4{height:35.244000px;}
.h6{height:36.137760px;}
.hb{height:37.967520px;}
.h7{height:39.003360px;}
.hf{height:53.312000px;}
.hc{height:60.839520px;}
.ha{height:82.141020px;}
.h11{height:90.275391px;}
.h2{height:139.781250px;}
.hd{height:1196.562092px;}
.h1{height:1202.029412px;}
.h0{height:1237.176471px;}
.w2{width:898.825889px;}
.w3{width:899.764706px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.117647px;}
.x6{left:29.431366px;}
.xd{left:41.090036px;}
.x4{left:56.235294px;}
.x3{left:68.794510px;}
.xe{left:84.352941px;}
.xf{left:94.550275px;}
.x12{left:98.371775px;}
.x5{left:112.508078px;}
.x13{left:139.987455px;}
.x2{left:192.355948px;}
.x8{left:318.180856px;}
.xb{left:325.641249px;}
.x9{left:372.916542px;}
.xc{left:397.520733px;}
.x7{left:399.159680px;}
.xa{left:415.434018px;}
.x10{left:659.595637px;}
.x11{left:673.614471px;}
.x14{left:833.439863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.382762pt;}
.ls8{letter-spacing:-1.229121pt;}
.lsa{letter-spacing:-1.075481pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls6{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.122912pt;}
.lsb{letter-spacing:0.153640pt;}
.ls1{letter-spacing:0.215096pt;}
.ls7{letter-spacing:0.614561pt;}
.ls4{letter-spacing:1.638828pt;}
.ls5{letter-spacing:2.185105pt;}
.ws13{word-spacing:-7.159632pt;}
.ws3{word-spacing:-2.185105pt;}
.ws1b{word-spacing:-0.768201pt;}
.ws15{word-spacing:-0.645289pt;}
.ws1c{word-spacing:-0.430192pt;}
.ws10{word-spacing:-0.245824pt;}
.ws11{word-spacing:-0.153640pt;}
.ws12{word-spacing:-0.122912pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.122912pt;}
.ws4{word-spacing:0.170711pt;}
.ws14{word-spacing:0.645289pt;}
.ws1f{word-spacing:0.669188pt;}
.ws9{word-spacing:0.764787pt;}
.ws7{word-spacing:0.860385pt;}
.ws18{word-spacing:0.891113pt;}
.ws6{word-spacing:1.014025pt;}
.ws1e{word-spacing:1.099381pt;}
.ws1{word-spacing:1.126695pt;}
.ws17{word-spacing:1.136937pt;}
.wsc{word-spacing:1.167665pt;}
.ws16{word-spacing:1.290577pt;}
.wsf{word-spacing:1.474946pt;}
.ws2{word-spacing:1.584201pt;}
.wsa{word-spacing:1.720770pt;}
.wsd{word-spacing:1.782226pt;}
.wsb{word-spacing:1.905138pt;}
.ws1d{word-spacing:2.031464pt;}
.ws1a{word-spacing:2.304603pt;}
.wse{word-spacing:2.581155pt;}
.ws5{word-spacing:3.492753pt;}
.ws8{word-spacing:114.369741pt;}
._1c{margin-left:-113.521647pt;}
._21{margin-left:-104.217198pt;}
._22{margin-left:-88.804017pt;}
._20{margin-left:-75.130042pt;}
._26{margin-left:-62.470092pt;}
._1f{margin-left:-59.058939pt;}
._24{margin-left:-49.502862pt;}
._25{margin-left:-40.179977pt;}
._23{margin-left:-17.084787pt;}
._27{margin-left:-15.671297pt;}
._1d{margin-left:-10.017339pt;}
._1e{margin-left:-7.260351pt;}
._10{margin-left:-4.530678pt;}
._15{margin-left:-3.050952pt;}
._8{margin-left:-1.150594pt;}
._3{width:0.891113pt;}
._4{width:1.751498pt;}
._2{width:2.888435pt;}
._5{width:4.086828pt;}
._6{width:5.483247pt;}
._9{width:6.452887pt;}
._a{width:7.668351pt;}
._7{width:10.293891pt;}
._d{width:16.961874pt;}
._1b{width:19.447772pt;}
._c{width:41.684285pt;}
._13{width:47.238206pt;}
._f{width:56.324485pt;}
._17{width:72.847290pt;}
._1a{width:79.121955pt;}
._b{width:80.329908pt;}
._16{width:85.301021pt;}
._e{width:88.483079pt;}
._12{width:90.415531pt;}
._11{width:95.571013pt;}
._18{width:102.942326pt;}
._0{width:105.909289pt;}
._14{width:111.665674pt;}
._19{width:113.506283pt;}
._1{width:114.451682pt;}
.fs4{font-size:20.485356pt;}
.fsa{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:32.366862pt;}
.fs3{font-size:34.005690pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:54.491046pt;}
.fs7{font-size:54.627615pt;}
.fs8{font-size:105.841004pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:12.000000pt;}
.y1{bottom:14.000000pt;}
.y3e{bottom:18.080000pt;}
.y3b{bottom:19.520000pt;}
.y42{bottom:22.074667pt;}
.y3d{bottom:35.072000pt;}
.y41{bottom:39.408000pt;}
.y3c{bottom:57.792000pt;}
.y40{bottom:64.741333pt;}
.y3a{bottom:103.872000pt;}
.y39{bottom:112.992000pt;}
.y38{bottom:122.432000pt;}
.y37{bottom:132.672000pt;}
.y71{bottom:144.876800pt;}
.y36{bottom:147.546667pt;}
.y70{bottom:156.076800pt;}
.y35{bottom:161.306667pt;}
.y6f{bottom:167.276800pt;}
.y34{bottom:177.626667pt;}
.y33{bottom:193.466667pt;}
.y6e{bottom:193.676800pt;}
.y32{bottom:209.466667pt;}
.y6d{bottom:210.476800pt;}
.y31{bottom:225.626667pt;}
.y6c{bottom:227.276800pt;}
.y30{bottom:241.626667pt;}
.y2f{bottom:257.786667pt;}
.y6b{bottom:260.876800pt;}
.y2e{bottom:273.826667pt;}
.y6a{bottom:277.676800pt;}
.y2d{bottom:289.826667pt;}
.y2c{bottom:306.306667pt;}
.y69{bottom:311.276800pt;}
.y2b{bottom:321.986667pt;}
.y68{bottom:328.076800pt;}
.y2a{bottom:338.146667pt;}
.y67{bottom:344.876800pt;}
.y29{bottom:354.466667pt;}
.y66{bottom:361.676800pt;}
.y28{bottom:370.466667pt;}
.y65{bottom:378.476800pt;}
.y27{bottom:386.306667pt;}
.y64{bottom:395.276800pt;}
.y26{bottom:402.306667pt;}
.y63{bottom:412.076800pt;}
.y25{bottom:418.466667pt;}
.y24{bottom:434.466667pt;}
.y62{bottom:445.676800pt;}
.y23{bottom:450.626667pt;}
.y61{bottom:462.476800pt;}
.y22{bottom:466.626667pt;}
.y60{bottom:479.276800pt;}
.y21{bottom:482.626667pt;}
.y5f{bottom:496.076800pt;}
.y20{bottom:498.813333pt;}
.y5e{bottom:512.876800pt;}
.y1f{bottom:514.813333pt;}
.y5d{bottom:529.676800pt;}
.y1e{bottom:530.973333pt;}
.y5c{bottom:546.476800pt;}
.y1d{bottom:546.973333pt;}
.y1c{bottom:562.973333pt;}
.y5b{bottom:563.276800pt;}
.y1b{bottom:579.453333pt;}
.y5a{bottom:580.076800pt;}
.y1a{bottom:595.133333pt;}
.y19{bottom:611.293333pt;}
.y59{bottom:613.676800pt;}
.y18{bottom:627.453333pt;}
.y58{bottom:630.476800pt;}
.y17{bottom:643.613333pt;}
.y57{bottom:647.276800pt;}
.y16{bottom:659.453333pt;}
.y56{bottom:664.076800pt;}
.y15{bottom:675.453333pt;}
.y55{bottom:680.876800pt;}
.y14{bottom:691.933333pt;}
.y13{bottom:707.933333pt;}
.y54{bottom:714.476800pt;}
.y12{bottom:723.653333pt;}
.y53{bottom:731.276800pt;}
.y11{bottom:737.573333pt;}
.y52{bottom:748.076800pt;}
.y10{bottom:751.333333pt;}
.y51{bottom:764.876800pt;}
.yf{bottom:765.413333pt;}
.ye{bottom:779.173333pt;}
.yd{bottom:792.773333pt;}
.yc{bottom:808.773333pt;}
.y4f{bottom:815.276800pt;}
.y50{bottom:816.610133pt;}
.yb{bottom:824.933333pt;}
.y4d{bottom:832.076800pt;}
.y4e{bottom:833.410133pt;}
.ya{bottom:840.933333pt;}
.y4b{bottom:848.876800pt;}
.y4c{bottom:850.210133pt;}
.y9{bottom:856.933333pt;}
.y49{bottom:865.676800pt;}
.y4a{bottom:867.010133pt;}
.y8{bottom:873.093333pt;}
.y47{bottom:882.476800pt;}
.y48{bottom:883.810133pt;}
.y7{bottom:889.093333pt;}
.y45{bottom:899.276800pt;}
.y46{bottom:900.610133pt;}
.y6{bottom:905.253333pt;}
.y44{bottom:916.076800pt;}
.y5{bottom:921.253333pt;}
.y4{bottom:937.733333pt;}
.y3{bottom:954.560000pt;}
.y43{bottom:977.287067pt;}
.y2{bottom:979.680000pt;}
.h14{height:17.411219pt;}
.h12{height:19.256234pt;}
.h9{height:19.522544pt;}
.h8{height:20.055163pt;}
.h3{height:22.370849pt;}
.h13{height:22.385853pt;}
.h10{height:24.439723pt;}
.he{height:24.856498pt;}
.h5{height:29.283816pt;}
.h4{height:30.082745pt;}
.h6{height:30.845619pt;}
.hb{height:32.407423pt;}
.h7{height:33.291571pt;}
.hf{height:45.504803pt;}
.hc{height:51.929967pt;}
.ha{height:70.112000pt;}
.h11{height:77.055145pt;}
.h2{height:119.311192pt;}
.hd{height:1021.333333pt;}
.h1{height:1026.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:767.198667pt;}
.w3{width:768.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x6{left:25.121333pt;}
.xd{left:35.072667pt;}
.x4{left:48.000000pt;}
.x3{left:58.720000pt;}
.xe{left:72.000000pt;}
.xf{left:80.704000pt;}
.x12{left:83.965867pt;}
.x5{left:96.032000pt;}
.x13{left:119.487200pt;}
.x2{left:164.186667pt;}
.x8{left:271.585333pt;}
.xb{left:277.953200pt;}
.x9{left:318.305333pt;}
.xc{left:339.306400pt;}
.x7{left:340.705333pt;}
.xa{left:354.596400pt;}
.x10{left:563.002133pt;}
.x11{left:574.968000pt;}
.x14{left:711.388000pt;}
}
